RubyGems Navigation menu

activeadmin_medium_editor 0.2.12

An Active Admin plugin to use Medium Editor

Versions:

  1. 0.2.12 - September 09, 2020 (101 KB)
  2. 0.2.9 - September 04, 2020 (101 KB)
  3. 0.2.8 - September 03, 2020 (101 KB)
  4. 0.2.4 - June 15, 2019 (126 KB)
  5. 0.2.0 - November 09, 2018 (125 KB)
Show all versions (9 total)

Runtime Dependencies (1):

Development Dependencies (9):

  • activestorage ~> 6.0.3.2
  • capybara ~> 3.33.0
  • pry ~> 0.13.1
  • puma ~> 4.3.5
  • rspec_junit_formatter ~> 0.4.1
  • rspec-rails ~> 4.0.1
  • rubocop ~> 0.90.0
  • selenium-webdriver ~> 3.142.7
  • sqlite3 ~> 1.4.2
  • Owners:

    Pushed by:

    Authors:

    • Mattia Roccoberton

    SHA 256 checksum:

    38a0c80a9dbda502912c4e678897849b8ec676cd98b9fef540dd9490e05c6f86

    Total downloads 40,849

    For this version 3,607

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: